$kind: http-request
url: "{{Local_URL}}/inventories/updateitemquantitybystore"
method: PUT
body:
  type: json
  content: "{\r

    \            \"item_id\":1,\r

    \            \"quantity\":1,\r

    \            \"warehouse_id\":1\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 14000
